@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500);

body 	{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}
/* ^^^ SEE CLASS "outer-background" BELOW */

/* PAGE FADE-IN CODE */
body, html	{ height: 100%; }
#fadediv	{ background-color: #FFFFFF; position: absolute; top: 0; left: 0; z-index: 22000; height: 100%; width: 100%; }


/* DEFAULTS - MARGINS SPACING */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }

/* Main Menu */
.menu-top {background-color: #efefef; padding: 0px 0px 0px 0px;}

/* DEFAULTS - ALIGNMENT */
.td-right 	{ text-align: right; }
.td-left 	{ text-align: left; }
.td-center	{ text-align: center; }
.td-top		{ vertical-align: top; }
.td-middle	{ vertical-align: middle; }
.td-bottom	{ vertical-align: bottom; }
.center-align	{ text-align: center; }
.center-div	{ margin-left: auto; margin-right: auto; }
.right-div	{ margin-left: auto; margin-right: 0; }
.left-div	{ margin-left: 0; margin-right: auto; }

/* DEFAULTS - MISC */
.fullwidth	{ width: 100%; }
.halfwidth	{ width: 50%; }
.nobreak	{ white-space: nowrap; }
.just 		{ text-align: justify; }
img 		{ border: 0; }
.blockimage	{ display: block; }
.formmargin	{ margin: 0px; }
 

/* NON-MENU LINK COLORS */


.nav-phone a:link {text-decoration:none; color:#ffffff; }
.nav-phone a:visited {text-decoration:none; color:#ffffff;}
.nav-phone a:hover { text-decoration:underline; color:#ffff00;  }


.nav-footer a:link {text-decoration:none; color:#ffffff; }
.nav-footer a:visited {text-decoration:none; color:#ffffff;}
.nav-footer a:hover { text-decoration:underline; color:#FFFF00;  }

.nav-page a:link {text-decoration:none; color:#000000; }
.nav-page a:visited {text-decoration:none; color:#000000;}
.nav-page a:hover { text-decoration:underline; color:#003366;  }


.responsive {max-width:100%; height:auto;}


.map-responsive { overflow:hidden;   padding-bottom:56.25%;  position:relative;  height:0; }
.map-responsive iframe{left:0;  top:0;   height:100%; width:100%; position:absolute; }



/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

body, div, table {
		color: #000000;
		font-family: "Open Sans", arial, helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;
		line-height: 150%;
		}

.title 		{ color: #ffffff; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 24px; font-weight: normal; line-height: normal; font-style: italic;  letter-spacing: 3px; text-align: center; padding: 10px 0px 0px 0px;}
.title1 		{ color: #000000; font: 24px "Open Sans", arial, helvetica, sans-serif; font-weight: bold; letter-spacing: 1px; line-height: normal; text-align: center; padding: 0px 0px 10px 0px;}
.title2 		{ color: #003366; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 18px; font-weight: normal; line-height: normal; text-align: center; padding: 10px 0px 0px 0px;}
.title-page 		{ color: #000000; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 24px; font-weight: normal; line-height: normal; font-style: italic;  letter-spacing: 3px; text-align: center; padding: 10px 0px 0px 0px;}

 .home-text 		{ color: #000000; font: 14px "Open Sans", arial, helvetica, sans-serif; font-weight: normal; letter-spacing: 1px; line-height: 22px; text-align: left; padding: 0px 10px 0px 10px}
 .headeraddress {color: #ffffff; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 18px; font-weight: normal; line-height: 26px; text-align: center; padding: 5px 0px 10px 0px;}
 .page-text 		{ color: #000000; font: 16px "Open Sans", arial, helvetica, sans-serif; font-weight: normal; letter-spacing: 1px; line-height: 22px; text-align: left; padding: 0px 0px 0px 0px}
  .click-on 		{ color: #000000; font: 14px "Open Sans", arial, helvetica, sans-serif; font-weight: normal; letter-spacing: 1px; line-height: 22px; text-align: center; padding: 0px 0px 0px 0px}



 .pic-back	{  width: 100%; background-color: #c9cccf;}
 .pic-width	{ max-width: 1000px; background-color: #c9cccf; color: #ffffff; font: 13px "Open Sans", arial, helvetica, sans-serif;	padding: 3px 0px 0px 0px; text-align: center;}



/* REMOVES MARGINS ON HEADING TAGS (FOR SEO) */

h1, h2, h3, h4	{ margin: 0px 0px 1px 0px; }

 .divclear	{ height: 1px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
 .divclear8	{ height: 8px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
   .divclear10	{ height: 10px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }
      .divclear20	{ height: 20px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; } 
 .divclear30	{ height: 30px; clear: both; font-size: 1px; line-height: 1px; padding: 0px; margin: 0px; }


/* PAGE & CONTENT HEIGHTS AND WIDTHS & PADDING */

/* NOTE: IF YOU CHANGE THE PAGE WIDTHS EDIT & TEST THE MEDIA QUERIES IN THE media-queries.css */

.pageheight	{ min-height: 300px; }

.home-page-height	{ min-height: 300px; }

#pagewrapper	{
		width: 100%;
		min-width: 319px;
		text-align: center;
		margin: 0 auto 0 auto;
		}

.pagebox	{
		padding: 0px 0px 0px 0px;
		margin: 0px auto 15px auto;
		}


 .img-borders	{ border: #003366 2px solid; }




.menu-bar-back	{  width: 100%;
			background-color: #EFEFEF;

			background-repeat: repeat-x;
			background-attachment: fixed;
			}


.outer-background	{background-color: #003366; background-image: none; background-repeat: repeat; background-attachment: fixed; 	}

 .home-pic-bkg	{background-color: #EBECED; width: 100%;}


.width-1050	{	max-width: 1050px;}



#contentbox-outer
		{
		max-width: 1050px;
		min-width: 700px;
		margin: 0 auto;
		}




.maxwidth-1075	{max-width: 1075px; color: #000000;  font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 16px;  font-weight: normal; line-height: 150%; padding: 0px 10px 0px 10px;}
.maxwidth-900	{max-width: 900px; color: #000000;  font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 16px;  font-weight: normal; line-height: 150%; padding: 0px 10px 0px 10px;}

/* Left SIDEBAR HOME*/
#left-content 	{float: left; width: 100%; max-width: 680px;	}
.content-pad 	{padding: 5px 10px 0px 0px; border: solid #cccccc; border-width: 0px 1px 0px 0px;}


/* RIGHT SIDEBAR HOME*/
#right-content 	{float: left;  width: 100%; max-width: 310px; padding: 0px 0px 0px 0px;  border-left: #C5CBD4 0px solid; }
.right-pad 	  	{ padding: 10px 0px 0px 0px; }
.right-text 	{ color: #000000; font-family: "Open Sans", arial, helvetica, sans-serif; font-size: 13px; text-align: left;  font-weight: normal;	line-height: 18px; 	padding: 10px 0px 0px 10px;}

.contact-back {background-color: #003366; color: #ffffff; padding: 3px 0px 3px 5px; font-weight: bold;}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}


/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}








/* FOOTER - IF YOU EDIT HEIGHT PADDING OR BORDERS EDIT #pagewrapper -margin ABOVE */

.footerheight	{ min-height: 60px; }
.footerdiv	{color: #ffffff; font: 12px "Source Sans Pro", arial, sans-serif; text-align: center;  background-color: #003366; padding: 8px 8px 5px 8px;
		border: solid #EFEFEF; 	border-width: 7px 0px 0px 0px;   /* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */ }
/* divider line */
.footersplit	{font-size: 1px; line-height: 1px; height: 2px; padding: 0px;  margin: 5px auto 0px auto; max-width: 400px; border-bottom: #ffffff 1px solid; }



/* HIDE ITEMS FOR PRINTING */

@media print {
.printhide 	{ display:none; }
.pageheight 	{ min-height: 50px; }
}
@media screen{
.printonly 	{ display:none; }
}







